div#rt-copyright{
background: #0073b2!important; /* Old browsers */
background: -moz-linear-gradient(left,  #0073b2 0%, #003561 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0073b2), color-stop(100%,#003561))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #0073b2 0%,#003561 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #0073b2 0%,#003561 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #0073b2 0%,#003561 100%)!important; /* IE10+ */
background: linear-gradient(to right,  #0073b2 0%,#003561 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073b2', endColorstr='#003561',GradientType=1 )!important; /* IE6-9 */
}



html body.logo-type-custom header#rt-top-surround{
background: #0073b2!important; /* Old browsers */
background: -moz-linear-gradient(left,  #0073b2 0%, #003561 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0073b2), color-stop(100%,#003561))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #0073b2 0%,#003561 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #0073b2 0%,#003561 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #0073b2 0%,#003561 100%)!important; /* IE10+ */
background: linear-gradient(to right,  #0073b2 0%,#003561 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073b2', endColorstr='#003561',GradientType=1 )!important; /* IE6-9 */
}

html body.logo-type-custom header#rt-top-surround div#rt-header div.rt-container div.rt-grid-6 div.rt-block ul.gf-menu a.item {color:#fff!important;}

html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb9-sa3 div.rt-container div.rt-grid-3 div#rt-sidebar-a div.rt-block {background-color: #D6D6D8;}
.sidebox {	padding:0!important; 
			color:#fff; 
			font-family:'Droid Sans';
			font-size:25px;
			text-transform: uppercase;
			}

html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb9-sa3 div.rt-container div.rt-grid-3 div#rt-sidebar-a div.rt-block {background-color: #D6D6D8;}
.sidebox p {padding:80px 10px 10px 10px!important;
	 		text-shadow: 2px 2px 1px #222;}


.video {padding:0px;
		color: #fff;}
		
#yoo-zoo .items div.pos-media {
    border: 1px solid #c8c9ca!important;
}

.sliderhome {padding:10px 0px 0px 0px!important; margin:0px 5px 0px 5px; color:#fff;}

html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb9-sa3 div.rt-container div.rt-grid-9 div#rt-content-top div.rt-grid-9 div.rt-block div.module-surround div.module-content div#rev_slider_1_1_wrapper.rev_slider_wrapper{
		padding: 0px!important; 
		color:#fff!important; 
		background-color:#fff!important;
	}

html body.logo-type-custom header#rt-top-surround div#rt-header div.rt-container div.rt-grid-6 div.rt-block ul.gf-menu div.dropdown div.column ul.l2 a.item {color:#091532!important;}

html body.logo-type-custom header#rt-top-surround div#rt-header div.rt-container div.rt-grid-3 div.rt-block {margin-top:15px;}

html body.logo-type-custom footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6 div.rt-block a.powered-by {display:none;}

html body.logo-type-custom footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6 div.rt-block {color:#fff!important;}

.zoo-filter .form-element-row {float:left; margin-right:20px!important;}

html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb9-sa3 div.rt-container div.rt-grid-9 div#rt-content-top div.rt-grid-9 div.rt-block div.module-surround div.module-content div#mod-zoofilter-105.zoo-filter form#zoo-filter-form-105.style div.form-inner button.button {margin:20px 200px 0px 6px; }

.topfilter { background-color:#d6d6d7;
			color:#111;}

html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb9-sa3 div.rt-container div.rt-grid-9 div.rt-block div#rt-mainbody div.component-content div#yoo-zoo.yoo-zoo div.details div.description div.moduletable div#zooradius_searchbox108.zooradius form.zooradius-form div.zooradius_map div {margin:0px!important;}
html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb9-sa3 div.rt-container div.rt-grid-9 div.rt-block div#rt-mainbody div.component-content div#yoo-zoo.yoo-zoo div.details div.description div.moduletable div#zooradius_searchbox108.zooradius form.zooradius-form div.zooradius_search div.zooradius-block {display:none;}

ul.gf-menu li a.item {padding: 30px 10px!important;}


@media (min-width: 760px) and (max-width:950px) {
ul.gf-menu li a.item {padding: 29px 6px !important; font-size: 12px!important;}
}



@media (min-width: 760px) and (max-width:950px) {

select {width:100%!important;}

}